<template>
    <div class="sketchType">
    </div>
    
</template>
<script lang="ts">
import { defineComponent,computed,ref,provide,nextTick,createVNode,toRefs, reactive} from 'vue'
// import setDesignItem from '@/component/Detail/setDesignItem2.vue'
import { ExclamationCircleOutlined } from '@ant-design/icons-vue';
import { Https } from "@/tool/https";
import { useStore } from "vuex";
import { useI18n } from 'vue-i18n'
export default defineComponent({
    components:{
    },
    setup(props,{emit}) {
        const store = useStore();
		const detailData = reactive({
			
		})
		const getDetailListData = reactive({
		
		})
		const getDetailListDom = reactive({
		})
        return{
			...toRefs(detailData),
			...toRefs(getDetailListData),
			...toRefs(getDetailListDom),

        }
    },

	provide() {
		return {
		}
	},
		
})
</script>
<style lang="less" scoped>
    .sketchType{
		
	}
</style>